﻿@charset "utf-8";

table{width:100%; border-collapse:collapse; table-layout:auto; vertical-align:top; margin-bottom:15px; border:1px solid #CCCCCC;direction:rtl;}
table thead th{color:#FFFFFF; background-color:#06213F; border:1px solid #CCCCCC; border-collapse:collapse; text-align:center; table-layout:auto; vertical-align:middle;}
table tbody td{vertical-align:top; text-align:center; border-collapse:collapse; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;color:#06213F;}
table thead th, table tbody td{padding:5px; border-collapse:collapse;font-weight :bold;}
table tbody tr.light{color:#666666; background-color:#F7F7F7;}
table tbody tr.dark{color:#666666; background-color:#E8E8E8;}